[KCM Locale]
Name=Belgium
Name[af]=belgië
Name[ar]=بلجيكا
Name[az]=Belçika
Name[be]=Бэльгія
Name[bg]=Белгия
Name[br]=Belgia
Name[bs]=Belgija
Name[ca]=Bèlgica
Name[cs]=Belgie
Name[da]=Belgien
Name[de]=Belgien
Name[el]=Βέλγιο
Name[eo]=Belgio
Name[es]=Bélgica
Name[et]=Belgia
Name[eu]=Belgika
Name[fi]=Belgia
Name[fr]=Belgique
Name[gl]=Bélxica
Name[he]=בלגיה
Name[hr]=Belgija
Name[id]=Belgia
Name[is]=Belgía
Name[it]=Belgio
Name[ja]=ベルギー
Name[ko]=벨기에
Name[lt]=Belgija
Name[lv]=Beļģija
Name[mi]=Peretiama
Name[mk]=Белгија
Name[mt]=Belġju
Name[nb]=Belgia
Name[nl]=België
Name[nn]=Belgia
Name[oc]=Bèlgica
Name[pl]=Belgia
Name[pt]=Bélgica
Name[pt_BR]=Bélgica
Name[ro]=Belgia
Name[ru]=Бельгия
Name[sk]=Belgicko
Name[sl]=Belgija
Name[sr]=Belgija
Name[sv]=Belgien
Name[ta]=¦Àøº¢Âõ
Name[th]=เบลเยียม
Name[tr]=Belçika
Name[uk]=Бельгія
Name[vi]=Bỉ
Name[wa]=Beljike
Name[xx]=xx
Name[zh_CN]=比利时
Name[zh_TW]=比利時
Name[zu]=Isi-Bhelijiyamu
Region=westeurope
Languages=nl_BE,fr_BE,de_BE,nl,fr,de,wa
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=EUR
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[nl]=%A %e %B %Y
DateFormat[fr]=%A %e %B %Y
DateFormat[de]=%A %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormat[wa]=%A %e di %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
